﻿@import url('css/Responsive/Responsive.css');

/* ------------- */
/*  HEADER LOGO  */
/* ------------- */
.Logo-Container,
.Logo-Link,
.Logo {
    height: 100%;
    display: block;
    box-sizing: border-box;
    padding: 1em;
    float: left;
    /*padding-left: 16%;*/
    padding-top: 2em;
}

.Logo {
    webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.Logo-Container {
    margin-left: -2.6em;
}

    .Logo-Container > a > img {
        background-color: transparent !important;
        width: 40%;
    }
